<?php
$z[0]=Array("field","夏金马河生态旅游区,夏金马河生",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","夏金马河生态旅游区夏金马河生态旅游区位于贺兰县城东10公里处金贵镇火星村黄河岸边，南距银川市30公里，东隔黄河与兴庆区的黄沙古渡、马兰花大草原和兵沟汉墓群等旅游景区相望，2003年，由宁夏云升养殖实业有限公司投资开发建设，占地面积1万余亩，其中河滩",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","夏金马河生态旅游区_贺兰县夏金马河生态旅游区旅游",357,442);
$z[2][4]['name']="title";
$z[3]=Array("field","",444,483);
$z[3][4]['name']="writer";
$z[4]=Array("field","",485,524);
$z[4][4]['name']="source";
$z[5]=Array("field","",526,566);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　夏金马河生态旅游区\n</p><p>　　夏金马河生态旅游区位于贺兰县城东10公里处金贵镇火星村黄河岸边，南距银川市30公里，东隔黄河与兴庆区的黄沙古渡、马兰花大草原和兵沟汉墓群等旅游景区相望，2003年，由宁夏云升养殖实业有限公司投资开发建设，占地面积1万余亩，其中河滩地4500亩，黄河护岸林5000亩，奶牛养殖基地400亩，现有观光休闲垂钓池100亩，大水面节水生态型养殖池塘850亩。2007年新开挖改造850亩，修建观光休闲长廊5座，水上凉亭3座，种植观赏荷花150亩，养殖各种家禽50000余只。水产养殖主要品种有草鱼、鲤鱼、鲫鱼、鲶鱼等，均严格按水产品无公害标准化技术操作规程进行养殖生产，可年产各类鲜鱼30余万公斤。旅游区内水、沙、树、草、鸟五大景源有机结合，生态环境良好，自然风光得天独厚。现建有清真餐厅、洗浴中心、垂钓中心、休闲中心、黄河观光区、农家乐服务中心和养殖基地。\n</p><p>　　宁夏金马河生态旅游区集奶牛养殖、奶产品加工与销售、休闲洗浴、黄河观光、餐饮娱乐为一体，是您科考、投资、休闲观光，生态旅游的理想胜地。<div align=center style=\"margin:0 0 0 5px\"></div>",568,1535);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c916355M0-16257.gif",1537,1623);
$z[7][4]['name']="litpic";

?>